summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorDaniel Bermond2017-05-20 10:00:25 -0300
committerDaniel Bermond2017-05-20 10:00:25 -0300
commitd75c844e7d288180ca2bf3bbbd241d2e3082f3ef (patch)
treedebf53530f8a9c7d6ecb830e87a9a906bf0d71a0
parent933fa80f73303c6cc902af1d97c946b58601145c (diff)
downloadaur-d75c844e7d288180ca2bf3bbbd241d2e3082f3ef.tar.gz
depends: moved cudnn to 'binary repositories' section
cudnn has been moved from AUR to [community].
-rw-r--r--.SRCINFO8
-rw-r--r--PKGBUILD7
2 files changed, 7 insertions, 8 deletions
diff --git a/.SRCINFO b/.SRCINFO
index defca8f38df..dd19973e047 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,9 +1,9 @@
# Generated by mksrcinfo v8
-# Mon May 1 19:33:19 UTC 2017
+# Sat May 20 13:00:21 UTC 2017
pkgbase = caffe2-git
pkgdesc = A new lightweight, modular, and scalable deep learning framework (git version, gpu enabled)
- pkgver = 0.7.0.r125.gc5b97191
- pkgrel = 1
+ pkgver = 0.7.0.r174.g9ef196be
+ pkgrel = 2
url = http://caffe2.ai/
arch = x86_64
license = BSD
@@ -16,6 +16,7 @@ pkgbase = caffe2-git
depends = python2-numpy
depends = python2-protobuf
depends = cuda
+ depends = cudnn
depends = gflags
depends = gtest
depends = openmp
@@ -39,7 +40,6 @@ pkgbase = caffe2-git
depends = python2-tornado
depends = python2-pyzmq
depends = python2-gflags
- depends = cudnn
depends = nccl
depends = python2-scikit-image
depends = python2-leveldb
diff --git a/PKGBUILD b/PKGBUILD
index f9ac3eefdce..95489dea2f0 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -1,8 +1,8 @@
# Maintainer : Daniel Bermond < yahoo-com: danielbermond >
pkgname=caffe2-git
-pkgver=0.7.0.r125.gc5b97191
-pkgrel=1
+pkgver=0.7.0.r174.g9ef196be
+pkgrel=2
pkgdesc="A new lightweight, modular, and scalable deep learning framework (git version, gpu enabled)"
arch=('x86_64')
url="http://caffe2.ai/"
@@ -11,6 +11,7 @@ depends=(
# binary repositories:
# required:
'google-glog' 'protobuf' 'python2' 'python2-numpy' 'python2-protobuf' 'cuda'
+ 'cudnn'
# not required but enabled in build:
'gflags' 'gtest' 'openmp' 'leveldb' 'lmdb' 'opencv' 'openmpi' 'snappy'
'zeromq' 'hiredis'
@@ -20,8 +21,6 @@ depends=(
'python2-scipy' 'python2-setuptools' 'python2-tornado' 'python2-pyzmq'
'python2-gflags'
# AUR:
- # required:
- 'cudnn'
# not required but enabled in build:
'nccl'
# python2: